.imf_form_nav, .imf_form_content {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 100%;
	max-width: 900px;
}
.imf_form_nav>li {
	display: inline-block;
	width:24%;
}
.imf_form_nav p {
	margin-top: 5px;
	font-size: 14px;
	color: #fff;
	padding: 0 15px;
	line-height: 18px;
}
/* Tabs */
.imf_form_nav_tab {
	display: block;
	float: left;
	height: 60px;
	background: #bcbec0;
	text-align: center;
	position: relative;
	
	text-decoration: none;
	padding: 5px 0;
	width: 100%;
	cursor: pointer;
}
.imf_form_nav_tab.active {
	background: #1195d9;
}
.imf_form_nav_tab:hover {
	background: #13344c;
}
.imf_form_nav_tab:hover:after {
	border-left: 10px solid #13344c;
}
.imf_form_nav_tab.active {
	background: #1195d9;
}
.imf_form_nav_tab.active:after {
	border-left: 10px solid #1195d9;
}
.imf_form_nav_tab:before {
	content: "";  
	border-top: 30px solid transparent;
	border-bottom: 30px solid transparent;
	border-left: 10px solid #fff;
	position: absolute; left: 0; top: 0;
}
.imf_form_nav_tab:after {
	content: "";  
	position: absolute; right: -10px; top: 0;
	border-top: 30px solid transparent;
	border-bottom: 30px solid transparent;
	border-left: 10px solid #bcbec0;
	z-index: 999;
}
/* Content Panes */
.imf_form_content>li{
	display: none;
}
.imf_form_content>li.active{
	display: block;
}
/* Form styling */
.imf_form_content form {
	width: 60%;
}
.imf_form_content select, .imf_form_content input {
	width: 100%;
	box-sizing: border-box;
	padding: 8px;
	border: 1px solid #bcbec0;
	box-shadow: none;
}
.imf_form_content select {
	/*-webkit-appearance: none;*/  /*REMOVES DEFAULT CHROME & SAFARI STYLE*/
	/*-moz-appearance: none;*/  /*REMOVES DEFAULT FIREFOX STYLE*/
	/*background: #fff url(../images/dropdown.png) no-repeat right center;*/
	background-size: 45px 45px;
	cursor: pointer;
}
/*select::-ms-expand {
    display: none;
}*/
.imf_form_content label {
	margin-top: 10px;
	display: inline-block;
	font-weight: 700;
	font-size: 16px;
}
.imf_form_content .buttonwrapper {
	text-align: center;
	margin-top: 30px;
	display: inline-block;
	margin-right: 10px;
}
.glyphicon-info-sign {
	color: #bcbec0;
}
label span.example {
	font-size: 12px;
	font-weight: 400;
	color: #bcbec0;
}
.formnext .glyphicon-menu-right, .formprev .glyphicon-menu-left {
	font-size: 20px;
	margin: 0 4px;
}
.formreset {
	background-color: #ed950a !important;
}
/* Mobile */
@media (max-width: 768px) {
.imf_form_nav {
	margin-top: 20px;
}
.imf_form_content form {
	width: 100%;
}
.imf_form_nav>li {
	display: inline-block;
	width: 100%;
}

.imf_form_nav_tab {
  position: relative;
  text-align: center;
  float: none;
  margin-bottom: 4px;
  height: 70px;
  background: transparent !important;
  box-sizing: border-box;
}
.imf_form_nav_tab p{
  z-index: 99999;
  position: relative;
  margin-top: 5vw;
}
.imf_form_nav_tab:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 50%;
  background: #bcbec0;
  -webkit-transform: skew(0deg, 6deg);
  -moz-transform: skew(0deg, 6deg);
  -ms-transform: skew(0deg, 6deg);
  -o-transform: skew(0deg, 6deg);
  transform: skew(0deg, 6deg);
  border: none !important;
  z-index: 9999;
}
.imf_form_nav_tab:after {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  width: 51%;
  background: #bcbec0;
  -webkit-transform: skew(0deg, -6deg);
  -moz-transform: skew(0deg, -6deg);
  -ms-transform: skew(0deg, -6deg);
  -o-transform: skew(0deg, -6deg);
  transform: skew(0deg, -6deg);
  border: none !important;
}
.imf_form_nav_tab.active:after {
  background: #1195d9;
}
.imf_form_nav_tab.active:before {
  background: #1195d9;
}
/* button */
.imf_form_content .buttonwrapper {
	text-align: center;
	display: inline-block;
	margin: 0;
	width: 100%;
}
.imf_form_content .buttonwrapper.nav {
	width: 49%;
	margin: 20px 0 0 0;
}
.nav.previous {
	text-align: right;
	padding-right: 5px;
}
.nav.next {
	text-align: left;
	padding-left: 5px;
}
.imf_form_content .btn-formNav {
	display: inline;
}

}
@media (max-width: 640px) {
.nav.previous, .nav.next {
	text-align: center;
	padding-right: 0;
}
.imf_form_content .buttonwrapper.nav {
	width: 100%;
	margin: 0;
}
.imf_form_content .buttonwrapper {
	margin-top: 15px !important;
}
.imf_form_content .btn-formNav{
	display: block;
	margin-bottom: 0 !important;
}
.imf_form_content .btn-formNav {
	display: inline-block;
}
}